Opened 8 years ago

Last modified 8 years ago

#369 new enhancement

Wizard autoupgrade to enable $wgEmailConfirmToEdit

Reported by: adehnert Owned by:
Priority: major Milestone:
Component: autoinstallers Keywords:
Cc:

Description

I think we should migrate all auto-installed and upgradeable mediawikis to set $wgEmailConfirmToEdit. This possibly requires notifying scripts-announce and/or locker owners (and I'd be okay with limiting it to just user lockers if that's technically easy, so we have a good contact address), but I think it's a reasonable thing to do to improve our stability and reduce how likely are users are to get yelled at by us.

Change History (1)

comment:1 Changed 8 years ago by adehnert

If people object to this, please comment with your reasons (and possibly start a zephyr discussion); if nothing gets said for a couple days I'm going to assume there's a sense that this is reasonable.

Oh, and if you're okay with this but only given that we contact affected users, please say so.

Note: See TracTickets for help on using tickets.